# Generated by Django 3.1.5 on 2021-08-18 21:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_auto_20210210_1959'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='birth',
        ),
    ]
